
@media only screen and (max-width: 1360px) {
    #nav nav li a {
        font-size: 14px;
    }
    #hlogo img {
        width: 85%;
    }
    #hlogo {
        padding: 1em 3em 1em 1.5em;
    }
    #conheader {
        padding: 2em 3em 38px 6em;
        left: 210px;
    }
    #conheader a {
        font-size: 20px;
    }

}


@media only screen and (max-width: 1100px) {
    .herocontent h1 {
        font-size: 40px;
    }
    .herobtn {
        font-size: 27px;
        width: 250px;
    }
    .cases {
        display: inherit;
    }
    .herocontent {
        width: 90%;
    }
    .sec2-right form input[type="email"] {
        width: 100%;
        margin-right: 0%;
    }
    .sec2-right form input[type="number"] {
        width: 100%;
    }
    #section2 {
        background:#32384B;
        min-height: auto;
    }
    .container {
        width: 90%;
    }
    .sec2-left, .sec2-right {
        padding: 50px 0;
    }
    .sec3-left, .sec3-right {
        padding: 50px 0;
    }
    .cscontainer {
        display: inherit;
    }
    .casestudy {
        width: 88%;
        margin: 0 1% 30px;
    }
    #mobile {
        display: block;
    }
    #nav {
        padding: 47px 0;
    }
    #nav nav {
        display: none;
    }

    .main-header ul li a {
        font-size: 14px;
    }

    .main-header {
        padding-right: 0;
    }

    .basic-page-wrapper {
        margin: 50px 7%;
    }

    .basic-page-wrapper h1 {
        font-size: 50px;
    }

    #ballotMap {
        width: 95%;
    }

}

@media only screen and (max-width: 950px) {
    .header-logo {
        width: 145px;
    }
    #footersocial {
        right: 12%;
    }
    .desktop-nav {
        width: calc(100% - 145px);
    }

    .main-header ul li {
        display: inline-block;
        padding: 29px 10px;
    }

    .ballot-footer ul li a {
        font-size: 16px;
    }

    .ballot-bisc-sidebar {
        width: 100%;
        float: none;
    }

    .ballot-resource-listing-wrap.ballot-bisc-news {
        width: 95%;
        margin: 20px auto;
        display: block;
    }

    .ballot-homepage-signup-left {
        width: 100%;
    }

    .ballot-homepage-signup-right {
        width: 100%;
        padding: 0;
    }
}

@media only screen and (max-width: 900px) {
    .containerballot {
        display: block;
    }

    .main-header ul li .sub-menu {
        background: transparent;
        display: block;
        position: relative;
        padding: 0;
        top: 0;
    }
    .main-header ul li ul li a {
        font-size: 12px;
        font-size: 14px;
    }

    .main-header ul li {
        display: block;
        padding: 10px;
        text-align: center;
    }

    .main-header ul li:hover {
        background: transparent;
    }

    .main-header ul li a {
        display: block;
        padding: 5px;
    }

    .main-header ul li a:hover {
        background: #21A6DB;
    }

    .menu-item-301 {
        padding: 0 10px;
        margin-top: -5px;
    }

    .mobile-nav {
        display: block;
        width: auto;
        height: auto;
        position: absolute;
        right: 0;
        background-color: #654885;
        padding: 63px 84px;
        top: 0;
        z-index: 100;
        display: none;
    }

    .desktop-nav {
        display: none;
    }

    .main-header ul li a,
    .main-header ul li:hover a {
        color: #FFFFFF;
    }

    .ballot-footer {
        padding: 70px 5% 45px;
    }

    .ballot-form-wrapper p {
        display: block;
    }

    .ballot-form-wrapper p.ballot-events-bold {
        margin: 15px 0;
    }

    .ballot-form-wrapper input {
        margin: 0;
        float: none;
    }

    .ballot-apply-wrapper {
        width: 95%;
        margin: 20px auto;
    }
}

@media only screen and (max-width: 800px) {

    .sec2-left, .sec2-right {
        width: 100%;
        margin-left: 0;
    }
    .sec2-right {
        padding: 0 0 50px;
    }
    .sec3-left, .sec3-right {
        width: 100%;
    }
    .sec3-right {
        margin-left: 0;
        padding: 0 0 50px;
    }
    .doposts {
        display: inherit;
    }
    .dopost {
        display: block;
        width: 100%;
        margin-right: 0;
        margin-bottom: 50px;
    }
    .dopost img {
        width: 60%;
    }
    .contactus {
        width: 300px;
    }
    .donate-btns {
        display: inherit;
    }
    .donate-btns a {
        width: 45%;
        padding: 20px 0;
        margin: 0 1% 10px;
    }
    .donate-btns a:last-child {
        width: 45%;
    }
    .skinny {
        width: 90%;
    }
    .headerimage.innerhero {
        padding: 200px 0;
    }
    .joinleft, .joinright {
        display: block;
        color: #fff;
        width: 100%;
    }
    .joincontent {
        display: inherit;
    }
    .joinright .contactus {
        width: 300px;
    }
    #purplebluesection {
        display: inherit;
    }
    .member {
        width: 47%;
    }
    #eventsection {
        width: 90%;
        padding: 50px 0;
    }
    .eventcontainer {
        width: 90%;
        margin: 0 auto;
    }
    .img-right, .img-left, .text-left, .text-right {
        width: 100%;
    }
    .img-text {
        display: inherit;
        margin-bottom: 50px;
    }
    .fcontainer {
        width: 90%;
        margin: 0 auto;
        display: inherit;
        text-align: center;
    }
    .footer-left img {
        width: 200px;
    }
    .footer-left, .footer-middle, .footer-right {
        width: 100%;
        margin: 0;
    }
    .footer-middle a, .footer-right a {
        width: 200px;
        display: block;
        margin: 20px auto 20px;
    }
    .ballot-login-inner {
        width: 90%;
    }

    .ballot-login-inner form {
        margin-left: 0;
        width: 100%;
    }
    .ballot-apply {
        margin-left: 0;
        margin-top: 20px;
    }

    .ballot-login-inner label {
        display: block;
    }

    .ballot-login-inner input {
        width: 95%;
    }

    .ballot-login-inner div:last-of-type {
        margin-left: 0;
    }
    .ballot-what-we-do-card {
        width: 100%;
        padding: 0 0 20px;
    }
    .ballot-homepage-hero h1 {
        font-size: 50px;
    }

    .ballot-hero-donate-bar-wrapper {
        width: 85%;
    }

    .ballot-homepage-signup-wrapper h2 {
        margin-bottom: 0;
    }
}

@media only screen and (max-width: 700px) {
    .ballot-footer ul li.last {
        position: static;
    }

    .ballot-footer-left-div {
        width: 50%;
    }

    .ballot-footer nav {
        width: 50%;
    }
    #footersocial {
        position: relative;
        margin: 15px auto 0;
        display: block;
        top: 0;
        right: 0;
        width: 100%;
        text-align: center;
    }

    .float-right,
    .float-left {
        float: none;
        margin: 0 auto;
        height: auto;
    }

    .news-story-inner {
        padding: 35px 5%;
        width: 85%;
    }

    .basic-page-wrapper h1 {
        font-size: 45px;
    }

    .ballot-apply-wrapper label {
        width: 100%;
    }
}

@media only screen and (max-width: 600px) {
    .footer-left-div {
        text-align: center;
        width: 100%;
    }

    .ballot-form-wrapper button{
        display: inline-block;
        margin-top: -11px;
        margin-left: 20px;
    }

    #mapsvg {
        display: none;
    }

    .ballot-strength-wrapper h3 {
        width: 80%;
    }

    #resourcesearch {
        float: none;
    }

    .ballot-form-wrapper {
        padding: 0 2% 20px;
    }

    .page-id-25 .ballot-form-wrapper form {
        display: inherit;
    }

    .ballot-homepage-hero h2 {
        font-size: 20px;
        line-height: 24px;
    }
    .ballot-homepage-signup-wrapper h2 {
        font-size: 35px;
        line-height: 30px;
    }
    .ballot-homepage-signup-wrapper p {
        font-size: 18px;
        line-height: 22px;
    }
    .ballot-homepage-hero .ballot-button, .ctct-form-embed.form_0 .ctct-form-custom .ctct-form-button {
        font-size: 24px;
    }
    .ballot-footer ul li.last {
        margin-top: 20px;
    }
    .ballot-slider .card h3 {
        font-size: 20px;
        line-height: 24px
    }
    form input {
        font-size: 18px;
    }

    .left, .left2 {
        left: 5px;
        width: 15px;
    }
    .right, .right2 {
        right: 5px;
        width: 15px;
    }
    .basic-page-content-wrapper {
        padding: 10px;
    }
    .basic-page-wrapper {
        margin: 50px 5%;
    }
    .basic-page-wrapper h1 {
        font-size: 45px;
        margin: 0;
    }
    .ballot-form-wrapper input {
        width: 90%;
        margin-top: 20px;
    }
    .ballot-form-wrapper p {
        display: none;
        margin-bottom: 20px;
    }
    .ballot-form-wrapper .ballot-events-bold {
        margin: 0 30px 0 0;
    }
    .resources h3 {
        font-size: 25px;
    }
    .ballot-resource-listing-wrap .resources {
        width: 95%;
        margin: 10px auto;
    }
    .ballot-footer nav {
        margin-top: 30px;
        text-align: center;
        width: 100%;
    }

    .address,
    .footer-a-mail {
        margin-left: 0;
    }

    .ballot-footer ul li {
        text-align: left;
        margin: auto;
        text-align: center;
    }

    .main-header ul {
        padding-left: 0;
    }

    .mobile-nav {
        width: 100%;
        box-sizing: border-box;
    }

    .news-story-hero {
        min-height: 280px;
    }

    .ballot-homepage-hero h1 {
        font-size: 40px;
    }

    .ballot-single-key-wrap {
        width: 100%;
    }

    #ballotMap {
        min-height: 314px;
    }
}


@media only screen and (max-width: 400px) {
    .member {
        width: 100%;
        margin: 0 0 30px;
    }
}